Bug 838463 - /bin/sh: line 9: 31723 Segmentation fault (core dumped) abrt-action-analyze-backtrace
/bin/sh: line 9: 31723 Segmentation fault (core dumped) abrt-action-anal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ABRTF18
  Show dependency treegraph
 
Reported: 2012-07-09 03:55 EDT by Mikhail
Modified: 2012-10-22 06:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-22 06:58:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-07-09 03:55:18 EDT
Description of problem:
--- Running analyze_LocalGDB ---
Analyzing coredump 'coredump'
Coredump references 271 debuginfo files, 15 of them are not installed
Setting up yum repositories
Looking for needed packages in repositories
Can't find packages for 15 debuginfo files
Missing debuginfo file: /usr/lib/debug/.build-id/02/07d5953b76482d89328efc6cad7188bc3f7c1a.debug
Missing debuginfo file: /usr/lib/debug/.build-id/02/6e5149b856f0b8f509295fcb27b3b939850651.debug
Missing debuginfo file: /usr/lib/debug/.build-id/7c/7e4b4c44bd73d599301c30814711fdd3dfc8fd.debug
Missing debuginfo file: /usr/lib/debug/.build-id/48/0227a7bca28f7b6f8a785f94d35274f692e9d0.debug
Missing debuginfo file: /usr/lib/debug/.build-id/bc/998134806c187ae5af978d4d85c7e7d281bf3f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/33/15dc1f02dea0ab28a3f5f08ce3f07c9e156291.debug
Missing debuginfo file: /usr/lib/debug/.build-id/84/ee6616038d7a623cc775f1cc3aba1a991288a9.debug
Missing debuginfo file: /usr/lib/debug/.build-id/cb/bb5c4f7aafbfef6a8298c1dda2e746929a4b82.debug
Missing debuginfo file: /usr/lib/debug/.build-id/61/9bb0058b81dce0068a14ff4e0cc06a3f6b50da.debug
Missing debuginfo file: /usr/lib/debug/.build-id/0c/c6dfb37fa33a39b32a474c934995879f7bc561.debug
Missing debuginfo file: /usr/lib/debug/.build-id/86/f8b587dbf31cb69c360d7fee754c2d80c7ed20.debug
Missing debuginfo file: /usr/lib/debug/.build-id/7a/1576593c9a13323f6d2a0939b7fe551cce5a3f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/86/ec90cfe6e3894a12f943a5e80e4ba8c2d83875.debug
Missing debuginfo file: /usr/lib/debug/.build-id/2c/76cb4883f6704c6f0c53967d2a9b4ad383fb1f.debug
Missing debuginfo file: /usr/lib/debug/.build-id/a7/a9b4acb29d620c9dc7d6ee85517b66f17b6e9b.debug
Generating backtrace
Backtrace is generated and saved, 36891 bytes
/bin/sh: line 9: 31723 Segmentation fault      (core dumped) abrt-action-analyze-backtrace
(exited with 139)
Comment 1 Jiri Moskovcak 2012-08-27 07:36:18 EDT
Do you still have the backtrace which caused this? This log doesn't really contain any information we could use for debugging.

Note You need to log in before you can comment on or make changes to this bug.